 <!--PAGE HEADER
 ===================================================-->
 
 <!--.preloader-->
  <div class="preloader"> <i class="fa fa-circle-o-notch fa-spin"></i></div>  

  <header id="home">
    <div id="home-slider" class="carousel slide carousel-fade" data-ride="carousel">
      <div class="carousel-inner">
        <div class="item active" style="background-image: url(images/slider/1.jpg)">
          <div class="caption">
            <h1 class="animated fadeInLeftBig">Your Problems <span>Our Solutions</span></h1>
            <p class="animated fadeInRightBig">The best creative portfolio</p>
            <a data-scroll class="btn btn-start animated fadeInUpBig" href="#blog">Start now</a>
          </div>
        </div>
        <div class="item" style="background-image: url(images/slider/2.jpg)">
          <div class="caption">
            <h1 class="animated fadeInLeftBig">THE BEST SOLUTION FOR  <span>YOUR BUSINESS</span></h1>
            <p class="animated fadeInRightBig">BETTER WEBSITE FOR ALL</p>
            <a data-scroll class="btn btn-start animated fadeInUpBig" href="#blog">Start now</a>
          </div>
        </div>
        <div class="item" style="background-image: url(images/slider/3.jpg)">
          <div class="caption">
            <h1 class="animated fadeInLeftBig">So perfect to take <span>your business </span></h1>
            <p class="animated fadeInRightBig">to the next level brimg your business ahead.<br>
				YOUR WEBSITE IS THE FACE
			</p>
            <a data-scroll class="btn btn-start animated fadeInUpBig" href="#blog">Start now</a>
          </div>
        </div>
      </div>
      <a class="left-control" href="#home-slider" data-slide="prev"><i class="fa fa-angle-left"></i></a>
      <a class="right-control" href="#home-slider" data-slide="next"><i class="fa fa-angle-right"></i></a>

      <a id="tohash" href="#services"><i class="fa fa-angle-down"></i></a>

    </div><!--/#home-slider-->
    <div class="main-nav">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="index.php">
            <h1><img class="img-responsive logo" src="images/logo.png" alt="logo"></h1>
          </a>                    
        </div>
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar-right">                 
            <li class="scroll active"><a href="#home">Home</a></li>
			 <li class="scroll"><a href="#blog">Who We Are</a></li>
            <li class="scroll"><a href="#services">	What We Do</a></li> 
            <li class="scroll"><a href="#about-us"> How We Do</a></li>                     
           <li class="scroll"><a href="#team">Our Skill</a></li>
			<li class="scroll"><a href="#portfolio">Portfolio</a></li>
            <li class="scroll"><a href="#contact">Contact</a></li>       
          </ul>
        </div>
      </div>
	</div><!--/#main-nav-->
</header><!--/#home-->